/usr/local/share/man/man3/LWP::Protocol::http::hosts.3pm
/usr/local/share/man/man3/LWP::Protocol::https::hosts.3pm
/usr/local/share/man/man3/LWP::UserAgent::DNS::Hosts.3pm
/usr/local/share/perl5/LWP/Protocol/http/hosts.pm
/usr/local/share/perl5/LWP/Protocol/https/hosts.pm
/usr/local/share/perl5/LWP/UserAgent/DNS/Hosts.pm
